#id2commfontsbutton a:hover  {
   background-position: -100px 0%;
}

#id2storebutton a:hover  {
   background-position: -92px 0%;
}

#commfontssitelicense  {
   background: url(sg_commfontssite_media/commfontssitelicense.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 85px;
   top: 240px;
   z-index: 4;
   width: 218px;
   height: 188px;
}

#id2commfontsbutton  {
   visibility: visible;
   position: absolute;
   left: 755px;
   top: 406px;
   z-index: 4;
   width: 100px;
   height: 28px;
}

#software2009text  {
   top: 11px;
}

#graymiddleshadow  {
   top: 460px;
}

#id1windowslogo  {
   z-index: 5;
   background-image: url(sg_commfontssite_media/id1windowslogo.gif);
}

#id3pricetext p  {
   font: 12px/15px "Arial Black", sans-serif;
   margin: 0px;
   text-align: right;
   color: #FF2100;
}

#id3pricetext  {
   visibility: visible;
   position: absolute;
   left: 222px;
   top: 407px;
   z-index: 5;
   width: 77px;
}

#id0blackline  {
   top: 459px;
}

#id1maclogo  {
   z-index: 5;
   background-image: url(sg_commfontssite_media/id1maclogo.gif);
}

#id1footer  {
   top: 813px;
}

#footer  {
   height: 53px;
}

